<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>ログアウト</title>
        <link href="style.css" rel="stylesheet" type="text/css" />
</head>
	<body>
        <div class="parent clearfix titlebar">
            <div class="left">
            <a href="#">フリマサイト</a>
            </div>
            
            <div class="right">
                
        	<a href="#">ユーザ</a>
                
            <a href="#">出品</a>
        
			<a href="#">カート</a>

			<a href="#">ログアウト</a>
                
            </div></div>
        
       <center>
           <h4>ログアウトしました</h4>
        
            <a href="#">TOPページ</a>
        
        </center>

        <br><br>
            <footer class="page-footer brown">Made by OO</footer>
	</body>
</html>